

@media (max-width: 992px) {
    .container {
        max-width: 100%;
        text-align: center;
    }
    h2{
        font-size: 21px;
    }

    .branch-con{
        flex-direction: column;
    }

    .branch-img{
        width: 98%;
        padding-top: 15px;

    }

    .branch-address{
       width: 100%;
       padding: 30px 15px;
       flex-direction: column;
       flex-wrap: nowrap;
    }

    .branch-add-area{
        flex-direction: column;
    }

    .branch-map{
        width: 100%;
        padding-right: 0;
        padding-left: 0;

    }

    .branch-map-1{
        width: 100%;
        padding-right: 0;
        padding-left: 0;
    }

    .branch-map-3{
        width: 100%;
        padding-right: 0;
        padding-left: 0;
    }

    .branch-map-2{
        width: 100%;
        padding-right: 0;
        padding-left: 0;
    }
}



@media (max-width: 772px) {
    .container {
        max-width: 100%;
        text-align: center;
    }
    h2{
        font-size: 21px;
    }

    .branch-con{
        flex-direction: column;
    }

    .branch-img{
        width: 98%;
        padding-top: 15px;

    }

    .branch-address{
       width: 100%;
       padding: 30px 15px;
       flex-direction: column;
       flex-wrap: nowrap;
    }

    .branch-add-area{
        flex-direction: column;
    }

    .branch-map{
        width: 100%;
        padding-right: 0;
        padding-left: 0;

    }

    .branch-map-1{
        width: 100%;
        padding-right: 0;
        padding-left: 0;
    }

    .branch-map-3{
        width: 100%;
        padding-right: 0;
        padding-left: 0;
    }

    .branch-map-2{
        width: 100%;
        padding-right: 0;
        padding-left: 0;
    }
}



@media (max-width: 575px) {
    .container {
        max-width: 100%;
        text-align: center;
    }
    h2{
        font-size: 21px;
    }

    .branch-con{
        flex-direction: column;
    }

    .branch-img{
        width: 97%;
        padding-top: 15px;

    }

    .branch-address{
       width: 100%;
       padding: 30px 15px;
       flex-direction: column;
       flex-wrap: nowrap;
    }

    .branch-add-area{
        flex-direction: column;
    }

    .branch-map{
        width: 100%;
        padding-right: 0;
        padding-left: 0;

    }

    .branch-map-1{
        width: 100%;
        padding-right: 0;
        padding-left: 0;
    }

    .branch-map-3{
        width: 100%;
        padding-right: 0;
        padding-left: 0;
    }

    .branch-map-2{
        width: 100%;
        padding-right: 0;
        padding-left: 0;
    }
}



@media (max-width: 420px) {
    .container {
        max-width: 100%;
        text-align: center;
    }
    h2{
        font-size: 21px;
    }

    .branch-con{
        flex-direction: column;
    }

    .branch-img{
        width: 95%;
        padding-top: 15px;

    }

    .branch-address{
       width: 100%;
       padding: 30px 15px;
       flex-direction: column;
       flex-wrap: nowrap;
    }

    .branch-add-area{
        flex-direction: column;
    }

    .branch-map{
        width: 100%;
        padding-right: 0;
        padding-left: 0;

    }

    .branch-map-1{
        width: 100%;
        padding-right: 0;
        padding-left: 0;
    }

    .branch-map-3{
        width: 100%;
        padding-right: 0;
        padding-left: 0;
    }

    .branch-map-2{
        width: 100%;
        padding-right: 0;
        padding-left: 0;
    }
}


@media (max-width: 375px) {
    .container {
        max-width: 100%;
        text-align: center;
    }
    h2{
        font-size: 21px;
    }

    .branch-con{
        flex-direction: column;
    }

    .branch-img{
        width: 95%;
        padding-top: 15px;

    }

    .branch-address{
       width: 100%;
       padding: 30px 15px;
       flex-direction: column;
       flex-wrap: nowrap;
    }

    .branch-add-area{
        flex-direction: column;
    }

    .branch-map{
        width: 100%;
        padding-right: 0;
        padding-left: 0;

    }

    .branch-map-1{
        width: 100%;
        padding-right: 0;
        padding-left: 0;
    }

    .branch-map-3{
        width: 100%;
        padding-right: 0;
        padding-left: 0;
    }

    .branch-map-2{
        width: 100%;
        padding-right: 0;
        padding-left: 0;
    }
}